Progress - es compatible progres 9.1d con win7

   
Vista:

es compatible progres 9.1d con win7

Publicado por jose ramirez jose.ramirez.oliva@gmail.com (10 intervenciones) el 27/07/2016 21:00:50
He tenido problemas al instalar progress v. 9.1d character con win7, (_isdel.exe). no permite instalarlo.

alguien puede ayudarme. gracias
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de Marcelo

es compatible progres 9.1d con win7

Publicado por Marcelo (8 intervenciones) el 28/07/2016 00:16:26
si, es compatible estoy trabajando justamente con esas versiones...
antes de que termines de hacer la instalacion entra al administrador de tareas y termina el proceso isdel.exe y la instalacion se hace sin problemas
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
1
Comentar

es compatible progres 9.1d con win7

Publicado por jose (10 intervenciones) el 28/07/2016 00:43:41
Mil gracias, procedere con lo comentado.
por otro lado el mensaje de "esta version de progress necesita un arrancador....." a que se refiere. Sabras??
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Imágen de perfil de Marcelo

es compatible progres 9.1d con win7

Publicado por Marcelo (8 intervenciones) el 29/07/2016 14:23:02
de nada Jose, con respecto al mensaje de error, explicate un poco mejor, asi veo si te puedo ayudar. Nunca me paso algo asi.- error numero?.
Saludos
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar